.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u2078-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2251-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2039-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2335-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2539-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2559-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2575-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5945-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1753-4,#u3018-9,#u2996-4,#u2990-29,#u2992-4
{
	font-family: open-sans-n3, sans-serif;
}

#u568-4,#u568-5,#u568-7,#u568-8,#u568-10,#u568-12,#u568-14,#u568-15,#u568-18,#u568-19,#u568-20,#u596-4,#u5149-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5139-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5144-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5134-4
{
	font-family: open-sans-n3, sans-serif;
}

